{
  "KeyNames": {
    "NSPro": {
      "All": [
        "Nicht zugewiesen", "A", "B", "X", "Y", "L", "R", "ZL", "ZR", "Plus", "Minus", "Home", "Aufnahme",
        "L‑Stick‑Taste", "R‑Stick‑Taste", "Oben", "Unten", "Links", "Rechts"
      ],
      "Gyro": [
        "Nicht zugewiesen", "A", "B", "X", "Y", "L", "R", "ZL", "ZR", "Plus", "Minus", "Home", "Aufnahme",
        "L‑Stick‑Taste", "R‑Stick‑Taste", "Oben", "Unten", "Links", "Rechts", "EXB1", "EXB2", "EXB3", "EXB4"
      ]
    },
    "DS4": {
      "All": [
        "Nicht zugewiesen", "〇", "✕", "△", "□", "L1", "R1", "L2", "R2", "OPTIONS", "Touchpad‑Taste", "PS", "SHARE", "L3",
        "R3", "Oben", "Unten", "Links", "Rechts"
      ],
      "Gyro": [
        "Nicht zugewiesen", "〇", "✕", "△", "□", "L1", "R1", "L2", "R2", "OPTIONS", "Touchpad‑Taste", "PS", "SHARE", "L3",
        "R3", "Oben", "Unten", "Links", "Rechts", "M1", "M2"
      ]
    },
    "Common": {
      "FC": [
        "Nicht zugewiesen", "A", "B", "START", "SELECT", "Oben", "Unten", "Links", "Rechts"
      ],
      "SFC": [
        "Nicht zugewiesen", "A", "B", "X", "Y", "L", "R", "START", "SELECT", "Oben", "Unten", "Links", "Rechts"
      ],
      "N64": [
        "Nicht zugewiesen", "A", "B", "C‑Taste Oben", "C‑Taste Unten", "C‑Taste Links", "C‑Taste Rechts", "L", "R", "Z",
        "START", "Steuerkreuz Oben", "Steuerkreuz Unten", "Steuerkreuz Links", "Steuerkreuz Rechts"
      ],
      "NGC": [
        "Nicht zugewiesen", "A", "B", "X", "Y", "L", "R", "Z", "START", "Oben", "Unten", "Links", "Rechts"
      ]
    }
  }
}
